@charset "utf-8";
/* CSS Document */
/* ベースCSS　*/

/* 環境事前設定　10-Nov-2020 add on */
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*	==================================================================================================

				Body 環境デザイン設定、必要に応じ、環境設定区分を行う id : #body_specific

	---------------------------------------------------------------------------------------------	*/
#body_specific {
    font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;			/*	デバイスサイズに合わせ変数処理	*/
    line-height: 1.6em;			/*	デバイスサイズに合わせ変数処理	*/
    display: block;
}
@media screen and (max-width: 780px) {
  #body_specific {
    font-size: 15px;			/*	モバイル版仕様	*/
    line-height: 1.5em;			/*	モバイル版仕様	*/
  }
}
@media screen and (min-width: 780px) {
  #body_specific {
    font-size: 16px;			/*	PC版サイズ仕様	*/
    line-height: 1.6em;			/*	PC版サイズ仕様	*/
    display: block;
  }
}

h1,h2,h3,h4,h5 {
	display: block;
}
/*======================================================================+
Top Return Auto Bottan													+
=======================================================================*/
/* ++　デバイスサイズごとの環境設定　セレクター・プロパティ	+++++++*/
#fixedTop {
    right: 10px;				/*	配置位置　右	*/
    bottom: 10px;				/*	配置位置　下	*/
    width: 50px;				/*	ボタン大きさ幅　デバイスに依存　この3つサイズ合わせる		*/
    height: 50px;				/*	ボタン大きさ高さ　デバイスに依存　この3つサイズ合わせる		*/
    line-height: 50px;			/*	ボタン大きさ配置行　デバイスに依存　この3つサイズ合わせる	*/
    color: #fff;				/*	ボタン本体色設定	*/
    font-size: 20px;			/*	ボタン文字の大きさ	*/
    text-align: center;			/*	文字配置　固定		*/
    display: none;				/*	全デバイス固定		*/
    background:#0000D1;			/*	ボタン背景色設定	*/
    position: fixed;			/*	配置固定			*/
    z-index: 9999;				/*	全デバイス固定		*/
    border-radius: 5px;			/*	角丸目				*/
}
#fixedTop:hover {				/*	全デバイス固定		*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}
/*	============================================================================================== */
/*　PC向けサイトタイトル　メッセージ　*/
.Base-title {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	background: #FFFFFF;
}
@media screen and (max-width: 780px) {
	.Base-title {
		display: none;
	}
}
@media screen and (min-width: 780px) {
		.Base-title {
		display: block;
	}
}

.Title_block {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 2100px;
	margin: 0 auto;
}

.Title_block img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}

/* モバイル向け　サイトタイトルメッセージ＆ナビ
layout_temp_header_gm.cssにて記載
*/


/*	============================================================================================== */
/*　ページ共通　フッター　 */
footer {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0.5em 0;
	text-align: center;
	background-color: #06ba90;
	color: white;
}
@media screen and (max-width: 780px) {
	footer {
		font-size: 14px;
	}
}
@media screen and (min-width: 780px) {
	footer {
		font-size: 20px;
	}
}

/*	============================================================================================== */
/*　ベース領域（コンテナ―に相当する部分）　-------------------------------------------------------------- */
.Base_campus_full {
	width: 100%;
	margin: 0 auto;
}
.Base_campus_2021_max {
	width: 100%;
	max-width: 2021px;
	margin: 0 auto; 
}
.Base_campus_1920_max {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto; 
}
.Base_campus_1280_max {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto; 
}
.Base_campus_960_max {
	width: 100%;
	max-width: 960px;
	margin: 0 auto; 
}
.Base_campus_640_max {
	width: 100%;
	max-width: 640px;
	margin: 0 auto; 
}
.Base_campus_320_max {
	width: 100%;
	max-width: 320px;
	margin: 0 auto; 
}

.Base_campus_300_max {
	width: 100%;
	max-width: 300px;
	margin: 0 auto; 
}
/*	==============================================================================================	*/
/*　汎用フレーム（2カラム設定）　------------------------------------------------------------ */
.Base_flame {
	width: 100%;
	max-width: 1280px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	margin:  0 auto;
	padding: 0 0;
}

/*	==============================================================================================	*/
/*　トップページメインフレーム（2カラム設定）　------------------------------------------------------------ */
.Main_contents {
	width: calc(60% - 5%);
	margin: 0 5% 0 0;
	padding: 0 0 0 5px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	float: left;
}
@media screen and (max-width: 780px) {
	.Main_contents {
		width: 100%;
		margin: 0 0 0 0;
		padding-right: 5px;
		float: none;
	}
}
@media screen and (min-width: 780px) {
	.Main_contents {
  		width: calc(60% - 5%);
  		margin: 0 5% 0 0;
  		padding: 0 0 0 5px;
  		float: left;
	}
}

/*	==============================================================================================	*/
/*　トップページレフトフレームコンテンツ　--------------------------------------------------- */
.Information_block {
	width: 100%;
	line-height: 2.5em;
	border: #c0c0c0 thin solid;
	border-radius: 10px;
}
.Blog_information-block {
	width: 100%;
	border: #c0c0c0 thin solid;
	border-radius: 10px;
	line-height: 2.5em;
}

/*	==============================================================================================	*/
/*　汎用ページレフトフレームコンテンツ　--------------------------------------------------- */
.Base_general-contents_left {
	width: calc(100% - 30px - 320px);
	max-width: 910px;
	margin: 0 30px 0 0;
	padding: 0 0 0 5px;
	display: block;
	box-sizing: border-box;
	word-wrap: break-word;
	float: left;
}

/*	==============================================================================================	*/
/*　トップページライトフレームコンテンツ・Widget　--------------------------------------------------- */
/*
.Base_sub-contents_right {
	width: 40%;
	margin: 0 auto;
	padding: 0 0 0 10px;
	display: block;
	box-sizing: border-box;
	float: right;
}

@media screen and (max-width: 320px) {
	.Base_sub-contents_right {
		width: 100%;
		padding: 0 5px 0 5px;
		float: none;
	}
}
@media screen and (min-width: 320px) and (max-width: 780px) {
	.Base_sub-contents_right {
		width: 100%;
		padding: 0 5px 0 5px;
		float: none;
	}
}
@media screen and (min-width: 780px) {
	.Base_sub-contents_right {
		width: 40%;
		padding: 0 0 0 10px;
		float: right;
	}
}
*/
.Block_content2-message {
	width: calc(100% - 5px - 5px);
	margin: 0 5px 0 5px;
	/*font-size: 16px; */
	/*padding: 0 5px 0 5px; */
}
@media screen and (min-width: 1080px) and (max-width: 1200px) {
	.Block_content2-message {
		font-size: 14px;
	}	
}
@media screen and (min-width: 959px) and (max-width: 1079px) {
	.Block_content2-message {
		font-size: 13px;
	}	
}
@media screen and (min-width: 501px) and (max-width: 958px) {
	.Block_content2-message {
		font-size: 16px;
	}	
}
@media screen and (min-width: 356px) and (max-width: 500px) {
	.Block_content2-message {
		font-size: 14px;
	}	
}
@media screen and (max-width: 355px) {
	.Block_content2-message {
		font-size: 12px;
	}	
}

/*	==============================================================================================	*/
/* 汎用　リンクオンマウス　イベント　*/
a:hover img.General_overwhite{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
}

/*	============================================================================================== */
/* パンくず　*/
.Pankuzu {
	width: 100%;
	max-width: 1280px;
	display: block;
	box-sizing: border-box;
	font-size: 16px;
} 

.Pankuzu_link {
	text-decoration-style: dotted;
	text-decoration-color: red;
}


/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					汎用タイトルバナーデザイン
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
.Title_base {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	border: 0;
  	padding: 0.3em; /*文字周りの余白*/
  	color: #000000; /*文字色*/
  	background:#f8f8f8; /*背景色*/
  	border-left: solid 5px; /*左線（実線 太さ 色）*/
	font-weight: normal;
	line-height: normal;
  }

.Title_border_left_blue {
	border-color: blue;
}
.Title_border_left_skyblue {
	border-color: skyblue;
}
.Title_border_left_green {
	border-color: green;
}
.Title_border_left_red {
	border-color: red;
}
.Title_border_left_yellow {
	border-color: yellow;
}
.Title_border_left_yellow-green {
	border-color: yellowgreen;
}
.Title_border_left_brown {
	border-color: brown;
}
.Title_border_left_mottainai {
	border-color: #d49200;
}

/* 汎用コンテンツリンクボタン　*/

/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
							各ページ個別ブロック等デザイン設定
_________________________________________________________________________________________________________________________
======================================================================================================================　*/

/*　フロントページ（トップページ）向け各設定　-----------------------------------------------------------　*/
.Catch_copy {
	text-align: center;
	margin: 15px 0 15px 0;
	padding: 0 5px;	
}
@media screen and (max-width: 780px) {
	.Catch_copy {
		font-size: 15px;
		font-weight: normal;
		text-align: left;
	}
}
@media screen and (min-width: 780px) {
	.Catch_copy {
		font-size: 22px;
		font-weight: bold;
		text-align: center;
	}
}
/*	==============================================================================================	*/
/* トップページ・トピックス　セクション　設定　------- */
.Topics_Block {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
.Topics_Block-imagebox {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
.Topics_Block-imagebox img{
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}

/*	==============================================================================================	*/
/* トップページ・スケジュール表示向け　スクロールボックス　*/
.Schedule-scrool_box {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 350px; /*または500px　*/
	padding: 5px 5px;
	overflow-y: scroll;
	border: #dcdcdc 1px solid;
	border-radius: 5px;
}
.Schedule-scrool_box_dummy {
	display: block;
	width: 100%;
}
.Schedule-scrool_box_dummy img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	margin: 0;
}
/*	==============================================================================================	*/
/* トップページもったいないコーナー案内　*/
.Mottainai_Block {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
.Mottainai_Block-imagebox {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
}
.Mottainai_Block-imagebox img{
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: #dcdcdc 1px solid;
}

/*	==============================================================================================	*/
/*　トップページサブフレームの各ブロック　--------------　*/
.Link_top-page_Block {
	display: block;
	box-sizing: border-box;
	width: 180px;
	float: right;
	margin: 10px 0 10px 0;
}
.Link_top-page_detail_box {
	display: block;
	box-sizing: border-box;
	padding: 0 0;
	margin: 0 0;
	width: 100%;
}
.Link_top-page_detail_box img {
	display: block;
	box-sizing: border-box;
	margin: 0 0;
	padding: 0 0;
	width: 100%;
	border: #dcdcdc 1px solid;
	border-radius: 5px;
}

.Link_button {
	width: 180px;
	margin: 0 auto;
	padding: 0 0;
	display: block;
}
.Link_button img {
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: thin #c0c0c0 solid;
	border-radius: 10px;
}

.Insta_window {
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}

/* 固定ページ　エコひろばについて　専用環境設定　--------------------- */
/* マテリアル　リンク　ボックス　1アイテム中央表示設定　-- */
.Link-material_box_master1 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 180px;
	margin: 0 auto;
	padding: 0 0;
}
.Link-material_box_master1_chaild {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0;
}
.link-material_box_master1_chaild img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: none;
}


/* マテリアル　リンク　ボックス　2アイテム並列表示設定　-- */
.Link-material_box_master2 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
	padding: 0 0;
}
.Link-material_box_master2_chaild1 {
	display: block;
	box-sizing: border-box;
	width: calc( 50% - 3% );
	margin: 0 3% 0 0;
	padding: 0 0;
	float: left;
}
.link-material_box_master2_chaild1 img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: none;
}
.Link-material_box_master2_chaild2 {
	display: block;
	box-sizing: border-box;
	width: calc( 50% - 3% );
	margin: 0 0 0 3%;
	padding: 0 0;
	float: right;
}
.link-material_box_master2_chaild2 img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: none;
}

/* 固定ページ　アクセス　専用環境設定　--------------------- */
/*　地図画像エリア　--------------- */
.Map-media_master {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 488px;
	margin: 0 auto;
	padding: 0 0;
}
.Map-media_child {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
	padding: 0 0;

}
.Map-media_child img{
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0;
	padding: 0 0;
	border: none;
}
/*　交通案内　コンテンツボックス　*/
.Trafiic-announce_box {
	display: block;
	box-sizing: border-box;
	width: calc( 100% - 3em );
	margin: 0 0 0 3em;
	padding: 0 0;
}


/* 固定ページ　登録団体紹介　専用環境設定　--------------------- */
/*　審査案内メッセージブロック　------------------- */
.Box_shinsa {
	display: block;
	box-sizing: border-box;
}
@media screen and (max-width:390px) {
	.Box_shinsa {
		text-align: left;
		padding: 0 0 0 1em;
	}
}
@media screen and (min-width:390px) {
	.Box_shinsa {
		text-align: center;
	}
}

/*　登録団体　紹介テーブル　----------------------- */
.Table_entry-Box {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	padding: 0 0;
}
.Table_entry-Box table {
	width: 100%;
	border-collapse: collapse;
}
.Table_entry-Box table tr:nth-child(odd) {
	background-color: whitesmoke;
}


.Table_entry-Box table tr td:nth-child(odd) {
	width: 50px;
	border: 1px solid #b7b7b7;
	text-align: center;
}
.Table_entry-Box table tr td:nth-child(even) {
	width: calc( 100% - 55px );
	border: 1px solid #b7b7b7;
	padding-left: 5px;
}

/* 固定ページ　プライバシーポリシーページ　専用環境設定　--------------------- */
/*　1stレベルブロック　------------------- */
.Block-PV-message_level1 {
	display: block;
	box-sizing: border-box;
	width: calc( 100% - 1em );
	margin: 0 0 0 1em;
	padding: 0 0;
}

/*　2ndレベルブロック　------------------- */
.Block-PV-message_level2 {
	display: block;
	box-sizing: border-box;
	width: calc( 100% - 2em );
	margin: 0 0 0 2em;
	padding: 0 0;
}

/* 固定ページ　フォーム入力完了ページ　専用環境設定　--------------------------- */
/*　完了メッセージ　テキストブロック　-------------- */
.Block_form-retuen_message {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
	margin: 0 0;
	padding: 0 0;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					クラスオプション環境設定　Classでのオプション　：　リセット・上下スペース
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
/*	===	領域リセット・リフレッシュ及び上下余白設定		===	*/
.Reset0 {
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	clear: both;
}
.ResetZeropoint5px {
	width: 100%;
	height: 0.5px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset1px {
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;

	clear: both;
}
.Reset2px {
	width: 100%;
	height: 2px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset3px {
	width: 100%;
	height: 3px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset5px {
	width: 100%;
	height: 5px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset7px {
	width: 100%;
	height: 7px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset10px {
	width: 100%;
	height: 10px;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset_Zeropoint5em {
	width: 100%;
	height: 0.5em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset1em {
	width: 100%;
	height: 1em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset2em {
	width: 100%;
	height: 2em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset2point5em {
	width: 100%;
	height: 2.5em;
	margin: 0;
	padding: 0;
	clear: both;
}

.Reset3em {
	width: 100%;
	height: 3em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset4em {
	width: 100%;
	height: 4em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset5em {
	width: 100%;
	height: 5em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset7em {
	width: 100%;
	height: 7em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset10em {
	width: 100%;
	height: 10em;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset1vh {
	width: 100%;
	height: 1vh;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset2vh {
	width: 100%;
	height: 2vh;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset3vh {
	width: 100%;
	height: 3vh;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset5vh {
	width: 100%;
	height: 5vh;
	margin: 0;
	padding: 0;
	clear: both;
}
.Reset10vh {
	width: 100%;
	height: 10vh;
	margin: 0;
	padding: 0;
	clear: both;
}
/*	===	キャンパス・ブロック　上下余白設定		===	*/
.Space_1pxh {
	width: 100%;
	height: 1px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_2pxh {
	width: 100%;
	height: 2px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_3pxh {
	width: 100%;
	height: 3px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_4pxh {
	width: 100%;
	height: 4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_5pxh {
	width: 100%;
	height: 5px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_7pxh {
	width: 100%;
	height: 7px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_10pxh {
	width: 100%;
	height: 10px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_15pxh {
	width: 100%;
	height: 15px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.Space_Zeropoint5emh {
	width: 100%;
	height: 0.5em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_1emh {
	width: 100%;
	height: 1em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_1pont5emh {
	width: 100%;
	height: 1.5em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_2emh {
	width: 100%;
	height: 2em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_2pont5emh {
	width: 100%;
	height: 2.5em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_3emh {
	width: 100%;
	height: 3em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_3emh {
	width: 100%;
	height: 3em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_4emh {
	width: 100%;
	height: 4em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_5emh {
	width: 100%;
	height: 5em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_6emh {
	width: 100%;
	height: 6em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_7emh {
	width: 100%;
	height: 7em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_8emh {
	width: 100%;
	height: 8em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_9emh {
	width: 100%;
	height: 9em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.Space_10emh {
	width: 100%;
	height: 10em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
/*	==================================================================================================

				クラスオプション環境設定　Classでのオプション：フロート・配置・丸目・文字サイズ等

	---------------------------------------------------------------------------------------------	*/
/*	===	汎用フロートオプション	===	*/
.FloatLeft_option {
	float: left;
}
.FloatRight_option {
	float: right;
}

/*	===	汎用・インテンド配置オプション（左・右）	===	*/
.Intend_Left0em_option {
	padding-left: 0em;
}
.Intend_Left1px_option {
	padding-left: 1px;
}
.Intend_Left2px_option {
	padding-left: 2px;
}
.Intend_Left3px_option {
	padding-left: 3px;
}
.Intend_Left4px_option {
	padding-left: 4px;
}
.Intend_Left5px_option {
	padding-left: 5px;
}
.Intend_Left7px_option {
	padding-left: 7px;
}
.Intend_Left10px_option {
	padding-left: 10px;
}
.Intend_Left1em_option  {
	padding-left: 1em;
}
.Intend_Left2em_option  {
	padding-left: 2em;
}
.Intend_Left3em_option  {
	padding-left: 3em;
}
.Intend_Left4em_option  {
	padding-left: 4em;
}
.Intend_Left5em_option  {
	padding-left: 5em;
}

.Intend_Rigth1px_option {
	padding-right: 1px;
}
.Intend_Rigth2px_option {
	padding-right: 2px;
}
.Intend_Rigth3px_option {
	padding-right: 3px;
}
.Intend_Rigth4px_option {
	padding-right: 4px;
}
.Intend_Rigth5px_option {
	padding-right: 5px;
}
.Intend_Rigth7px_option {
	padding-right: 7px;
}
.Intend_Rigth10px_option {
	padding-right: 10px;
}

.Intend_Rigth1em_option  {
	padding-right: 1em;
}
.Intend_Rigth2em_option  {
	padding-right: 2em;
}
.Intend_Rigth3em__option {
	padding-right: 3em;
}
.Intend_Rigth4em_option  {
	padding-right: 4em;
}
.Intend_Rigth5em_option  {
	padding-right: 5em;
}

.Intend_Both1px_option {
	padding-right: 1px;
	padding-left: 1px;
}
.Intend_Both2px_option {
	padding-right: 2px;
	padding-left: 2px;
}
.Intend_Both3px_option {
	padding-right: 3px;
	padding-left: 3px;
}
.Intend_Both4px_option {
	padding-right: 4px;
	padding-left: 4px;
}
.Intend_Both5px_option {
	padding-right: 5px;
	padding-left: 5px;
}
.Intend_Both7px_option {
	padding-right: 7px;
	padding-left: 7px;
}
.Intend_Both10px_option {
	padding-right: 10px;
	padding-left: 10px;
}

.Intend_Both1em_option  {
	padding-right: 1em;
	padding-left: 1em;
}
.Intend_Both2em_option  {
	padding-right: 2em;
	padding-left: 2em;
}
.Intend_Both3em__option {
	padding-right: 3em;
	padding-left: 3em;
}
.Intend_Both4em_option  {
	padding-right: 4em;
	padding-left: 4em;
}
.Intend_Both5em_option  {
	padding-right: 5em;
	padding-left: 5em;
}
/*	===	汎用・インテンド配置オプション（ｐタグ、spanタグの場合2行目も左1文字ずらす）	===	*/
.Intend_Both1em_option_P_S_tag  {
	padding-right: 1em;
	padding-left: 1em;
	text-indent: -1em;
}

/*	===	汎用・ボーダー角丸環境設定	＝＝＝	*/
.Border_Radius5_option {
	border-radius: 5px;
}
.Border_Radius10_option  {
	border-radius: 10px;
}
.Border_Radius15_option  {
	border-radius: 15px;
}
.Border_Radius20_option  {
	border-radius: 20px;
}
.Border_Radius15_top_option  {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}


/*	===	汎用文字サイズ相対環境設定	===	*/
.Font_size_Small_option {
	font-size: small;
}
.Font_size_Medium_option {
	font-size: medium;
}
.Font_size_Large_option {
	font-size: large;
}
.Font_size_Xlarge_option {
	font-size: x-large;
}
.Font_size_XXlarge_option {
	font-size:xx-large;
}
.Font_size_2em_option {
	font-size: 2em;
	line-height: 3em;
}

/*	===	汎用文字サイズ絶対環境設定	===	*/
.Font_size_10px_option {
	font-size: 10px;
}
.Font_size_12px_option {
	font-size: 12px;
}
.Font_size_14px_option {
	font-size: 14px;
}
.Font_size_15px_option {
	font-size: 15px;
}
.Font_size_16px_option {
	font-size: 16px;
}


/*	===	テキスト配置オプション環境設定	===	*/
.Position_Left_text_option {
	text-align: left;
}
.Position_Right_text_option {
	text-align: right;
}
.Position_Center_text_option {
	text-align: center;
}


/*	===	汎用文字色環境設定	===	*/
.Color_Red_option {
	color: #F00;
}
.Color_Black_option {
	color: #000;
}
.Color_Gry_option  {
	color: #999;
}
.Color_MiddleGry_option {
	color: #666;
}
.Color_DarkGry_option {
	color: #333;
}
.Color_DarkBule_option {
	color: #009;
}
.Color_White_option {
	color: #FFFFFF;
}
.Color_DarkGeen_option {
	color: #006400;
}
.Color_Orenge_option {
	color: #ffa500;
}
.Color_Corparate_option {
	color: 	#000000;
}
.Color_Shop_option {
	color: 	#000000;
}
.Color_Green_option {
	color: green;
} 
.Color_Blue_option {
	color: blue;
}
.Color_Yellowgreen_option {
	color: yellowgreen;
}
.Color_Forestgreen_option {
	color: forestgreen;
}
.Color_mottainai_option {
	color: #d49200;
}

/*	===	背景色オプション	===	*/
.BG_Color_Red_option {
	background-color: #F00;
}
.BG_Color_Black_option {
	background-color: #000;
}
.BG_Color_Gry_option  {
	background-color: #999;
}
.BG_Color_MiddleGry_option {
	background-color: #666;
}
.BG_Color_DarkGry_option {
	background-color: #333;
}
.BG_Color_DarkBule_option {
	background-color: #009;
}
.BG_Color_White_option {
	background-color: #FFFFFF;
}
.BG_Color_DarkGeen_option {
	background-color: #006400;
}
.BG_Color_Orenge_option {
	background-color: #ffa500;
}

/*	==============================================================================================	*/
/*	=====	10-Nov-2020 Add　======================================================================= */

/* 参考：ウィジェットを利用した場合のコンテンツエリア */
.Base_campus_contents100per {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
/* Contents & Widget Set etc. */
.Image_F2021 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 2021px;
	margin: 0 auto;
}
.Image_F2021 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}



.Form_div {
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
	box-sizing: border-box;
}

.Otoiawase_message {
	padding: 0 0 0 5px;
}
